Package gnome-control-center 3.20.1-2 (x86_64) already flagged

gnome-control-center has already been flagged out-of-date.

You can return to the package details page for gnome-control-center.